- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::SectionInfo Member List

This is the complete list of members for Exiv2::SectionInfo, including all inherited members.

desc_ | Exiv2::SectionInfo |
name_ | Exiv2::SectionInfo |
sectionId_ | Exiv2::SectionInfo |
SectionInfo(SectionId sectionId, const char *name, const char *desc) | Exiv2::SectionInfo |